Subject: bug#8047: 23.2.94; Auto image mode breaks C-x C-w

From: Glenn Morris <[email-masked]>
Date: Wed, 16 Feb 2011 13:35:35 -0500

Eli Zaretskii wrote:

> That's what I have in mind; feel free to beat me to it, because I
> don't buy the argument that since this was so in Emacs 22, we need to
> live with it until 24.1.

That was meant to be a reference to policy, not an argument.

http://lists.gnu.org/archive/html/emacs-devel/2011-02/msg00649.html

    Developers: please note that the emacs-23 branch is now in hard
    freeze. Commits should be for regressions against 23.2, or
    documentation bugs, only.